# Copyright (C) 2018 Mike Howard <mike@mikesplugins.co.uk>
# This file is distributed under the same license as the MDJM - Google Calendar Sync package.
msgid ""
msgstr ""
"Project-Id-Version: MDJM - Google Calendar Sync 2.1\n"
"Report-Msgid-Bugs-To: https://mdjm.co.uk/\n"
"POT-Creation-Date: 2018-06-24 23:07:47+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: WP-Translations (http://wp-translations.org/)\n"
"Language-Team: WP-Translations <wpt@wp-translations.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"

#: includes/class-mdjm-google.php:139 mdjm-google-calendar-sync.php:399
msgid "Use Calendar Default"
msgstr ""

#: includes/class-mdjm-google.php:140
msgid "Email"
msgstr ""

#: includes/class-mdjm-google.php:141
msgid "Screen Popup"
msgstr ""

#: includes/class-mdjm-google.php:142
msgid "Email and Screen Popup"
msgstr ""

#: includes/upgrade-functions.php:134 mdjm-google-calendar-sync.php:363
msgid "Absence: %s"
msgstr ""

#: mdjm-google-calendar-sync.php:168
msgid ""
"MDJM - %s requires PHP version %s or higher. Upgrade from your current PHP "
"version of %s to use this plugin."
msgstr ""

#: mdjm-google-calendar-sync.php:174
msgid "MDJM - %s requires that MDJM must be installed and activated."
msgstr ""

#: mdjm-google-calendar-sync.php:176
msgid "MDJM - %s requires MDJM version %s and higher."
msgstr ""

#: mdjm-google-calendar-sync.php:199
msgid "Calendar entry deleted."
msgstr ""

#: mdjm-google-calendar-sync.php:208
msgid "Could not delete calendar entry."
msgstr ""

#: mdjm-google-calendar-sync.php:231
msgid "Settings"
msgstr ""

#: mdjm-google-calendar-sync.php:248
msgid "Documentation"
msgstr ""

#: mdjm-google-calendar-sync.php:270
msgid "Google Calendar"
msgstr ""

#: mdjm-google-calendar-sync.php:304
msgid "%sAuthenticate%s"
msgstr ""

#: mdjm-google-calendar-sync.php:310
msgid "<a href=\"%s\">Disconnect</a>"
msgstr ""

#: mdjm-google-calendar-sync.php:323
msgid "Calendar Configuration"
msgstr ""

#: mdjm-google-calendar-sync.php:328
msgid "Google Auth Code"
msgstr ""

#: mdjm-google-calendar-sync.php:329
msgid ""
"This authorisation code is needed to enable us to communicate with your "
"calendar"
msgstr ""

#: mdjm-google-calendar-sync.php:337
msgid "Calendar"
msgstr ""

#: mdjm-google-calendar-sync.php:338
msgid "Select the Google calendar to which we should synchronise"
msgstr ""

#: mdjm-google-calendar-sync.php:340
msgid "Not Connected"
msgstr ""

#: mdjm-google-calendar-sync.php:344
msgid "Employees"
msgstr ""

#: mdjm-google-calendar-sync.php:349
msgid "Sync Employee Absences"
msgstr ""

#: mdjm-google-calendar-sync.php:350
msgid "Enable to synchronize employee absences to your Google calendar"
msgstr ""

#: mdjm-google-calendar-sync.php:356
msgid "Absence Title"
msgstr ""

#: mdjm-google-calendar-sync.php:358
msgid "Title for the absence entry. Allowed content tags are: %s"
msgstr ""

#: mdjm-google-calendar-sync.php:369
msgid "Absence Content"
msgstr ""

#: mdjm-google-calendar-sync.php:371
msgid "Content for the absence entry. Allowed content tags are: %s"
msgstr ""

#: mdjm-google-calendar-sync.php:387
msgid "Perform Full Sync?"
msgstr ""

#: mdjm-google-calendar-sync.php:388
msgid ""
"Check this box to perform a full syncronisation of %1$s to your Google "
"Calendar daily. This will capture %1$s currently not in the calendar, as "
"well as adjust those that are manipulated by scheduled tasks"
msgstr ""

#: mdjm-google-calendar-sync.php:394
msgid "Remind via"
msgstr ""

#: mdjm-google-calendar-sync.php:395
msgid "How would you like to be reminded of %s?"
msgstr ""

#: mdjm-google-calendar-sync.php:403
msgid "Remind Me"
msgstr ""

#: mdjm-google-calendar-sync.php:405
msgid ""
"Specify how many hours before the %s starts that you want to be reminded. "
"Only applies if <code>Use Calendar Default</code> is not selected above"
msgstr ""

#: mdjm-google-calendar-sync.php:412
msgid "Sync Events with Status"
msgstr ""

#: mdjm-google-calendar-sync.php:413
msgid ""
"CTRL (cmd on MAC) + Click to select %s status' that you want to synchronise "
"with your calendar"
msgstr ""

#: mdjm-google-calendar-sync.php:419
msgid "Entry Format"
msgstr ""

#: mdjm-google-calendar-sync.php:424
msgid "Entry Title"
msgstr ""

#: mdjm-google-calendar-sync.php:425
msgid "A brief title for the calendar entry"
msgstr ""

#: mdjm-google-calendar-sync.php:431
msgid "Venue"
msgstr ""

#: mdjm-google-calendar-sync.php:432
msgid "The venue format for the calendar entry"
msgstr ""

#: mdjm-google-calendar-sync.php:438
msgid "Content"
msgstr ""

#: mdjm-google-calendar-sync.php:439
msgid "The content for the calendar entry"
msgstr ""

#: mdjm-google-calendar-sync.php:540
msgid "Google Calendar Sync Options"
msgstr ""

#: mdjm-google-calendar-sync.php:590
msgid "Google Calendar Options"
msgstr ""

#: mdjm-google-calendar-sync.php:596
msgid "Disable Sync?"
msgstr ""

#: mdjm-google-calendar-sync.php:608
msgid "Notification type"
msgstr ""

#: mdjm-google-calendar-sync.php:621
msgid "Reminder time"
msgstr ""

#: mdjm-google-calendar-sync.php:628 mdjm-google-calendar-sync.php:701
msgid "Hours before"
msgstr ""

#: mdjm-google-calendar-sync.php:675
msgid "Calendar Notification Type:"
msgstr ""

#: mdjm-google-calendar-sync.php:690
msgid "Remind Me:"
msgstr ""

#: mdjm-google-calendar-sync.php:702 mdjm-google-calendar-sync.php:718
msgid "Default"
msgstr ""

#: mdjm-google-calendar-sync.php:717
msgid "Do not sync this %s"
msgstr ""

#: mdjm-google-calendar-sync.php:756
msgid "View entry on Google"
msgstr ""

#: mdjm-google-calendar-sync.php:764
msgid "Delete entry from Google"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "MDJM - Google Calendar Sync"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://mdjm.co.uk/downloads/google-calendar-sync/"
msgstr ""

#. Description of the plugin/theme
msgid "Syncronise events to your Google calendar"
msgstr ""

#. Author of the plugin/theme
msgid "Mike Howard <mike@mikesplugins.co.uk>"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://mdjm.co.uk"
msgstr ""